language = "C"
style = "Tag"

sys_includes = ["stddef.h"]
no_includes = true

include_guard = "_LOCALE_H"
trailer = "#include <bits/locale.h>"

usize_type = "size_t"
isize_type = "ssize_t"

[export]
include = ["lconv", "locale_t"]
